SU2018 坯子库管理器一直安装不成功

首页 论坛 【插件】技术讨论 SU2018 坯子库管理器一直安装不成功

该主题包含 8 个回复,有 7 个参与人,并且由 liangtianhao liangtianhao1 周, 6 天 前 最后一次更新。

正在查看 9 个帖子 - 1 至 9 (共计 9 条)
  • 作者
    帖子
  • #32600

    YIYAheng
    参与者
    等级:钢筋泥坯
    泥巴: 16.5

    重装 默认路径都不行,就是不显示图标

    附件:
    你必须登录以后查看附件
    #32615
    存在子集
    存在子集
    管理员
    等级:地狱泥坯
    泥巴: 28381.0

    ghost win10 容易出现这个问题,重装一下系统,用安装版

    #32668

    YIYAheng
    参与者
    等级:钢筋泥坯
    泥巴: 16.5

    老大 你有没有系统连接?

    #32677
    存在子集
    存在子集
    管理员
    等级:地狱泥坯
    泥巴: 28381.0

    itellyou.cn

    #33505

    Chaoge1926
    参与者
    等级:小泥点
    泥巴: 0.7

    W7系统也不行

    Error: #<RuntimeError: Ruby script ‘d:/users/zhao.chao/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/pizi_dialog/preload.rbs’ is protected by RubyEncoder and requires a RubyEncoder loader to be installed. Please visit the http://www.rubyencoder.com/loaders/ RubyEncoder web site to download the required loader and unpack it into ‘d:/users/zhao.chao/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/pizi_dialog/rgloader/’ directory in order to run this protected file.>
    d:/users/zhao.chao/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/pizi_dialog/preload.rbs:106:in `<main>’
    D:/Users/zhao.chao/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/!!piziku.rb:7:in `eval’
    D:/Users/zhao.chao/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/!!piziku.rb:7:in `require’
    D:/Users/zhao.chao/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/!!piziku.rb:7:in `<top (required)>’

    #33928

    MOWENZI
    参与者
    等级:泥坯
    泥巴: 5.2

    win10更新到1803就可以了

    #34245

    xiaolong sheji
    参与者
    等级:小泥点
    泥巴: 0.4

    win10 64位 系统版本号1803 原版系统 , Su2018版本,也是一直无法安装插件,点了插件没有任何反应,不懂问题出在哪里。

    #34881

    woss
    参与者
    等级:钢筋泥坯
    泥巴: 22.2

    我也是win10原装系统,坯子库在SU2018版本一安装就出错。有没有解决办法

    #40416
    liangtianhao
    liangtianhao
    参与者
    等级:小泥点
    泥巴: 0.4

    我的系统也是最新的su2018也是不能正常使用坯子库一打开就闪退,卸载了又能打开了。目前重新装了2017版,现在正常使用。期待查出原因!我是电脑换了主板重做的系统之前‘“坯子插件库v2018.3”su2018能正常使用的,就是更新到“坯子插件库v2018.6”才出现的问题。希望能早点解决问题!

正在查看 9 个帖子 - 1 至 9 (共计 9 条)

抱歉,回复评论必需登录。

返回顶部
返回刚才
微信
QQ
前往评论